-- (a) Added Ntwk Intl column on DSPL_VW_COL table for the following DSPL_VW_ID (16, 19, 20, 22, 38, 71, 84, 86)
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(16
		,153
		,8
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(19
		,153
		,11
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(20
		,153
		,10
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(22
		,153
		,10
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(38
		,153
		,9
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(71
		,153
		,4
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(84
		,153
		,10
		,GETDATE())

INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID
		,DSPL_COL_ID
		,DSPL_POS_FROM_LEFT_NBR
		,CREAT_DT)
	VALUES
		(86
		,153
		,10
		,GETDATE())



-- (b) Added new columns for Ntwk Intl on DSPL_VW_COL table with DSPL_VW_ID (643)
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 83, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 89, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 80, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 22, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 93, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 87, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 88, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 82, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 84, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 85, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 149, 1, GETDATE())
INSERT INTO [COWS].[dbo].[DSPL_VW_COL]
		(DSPL_VW_ID, DSPL_COL_ID, DSPL_POS_FROM_LEFT_NBR, CREAT_DT) 
	VALUES
		(643, 95, 1, GETDATE())